package fr.monkhanny.dorfromantik.gui;

public class Step {
    private String title;
    private String text;
    private String imagePath;

    public Step(String title, String text, String imagePath) {
        this.title = title;
        this.text = text;
        this.imagePath = imagePath;
    }

    public String getText() {
        return text;
    }

    public String getImagePath() {
        return imagePath;
    }

    public String getTitle() {
        return title;
    }
}
